# Generated by Django 2.1.3 on 2020-05-25 11:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('devices', '0007_auto_20200428_1836'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalonu',
            name='password',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='historicalonu',
            name='ssid',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='historicalonu',
            name='ssid_5g',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='onu',
            name='password',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='onu',
            name='ssid',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='onu',
            name='ssid_5g',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
    ]
